### Function

# PangoOT Info get

#### Declaration [src]

    PangoOTInfo*
    pango_ot_info_get (
      FT_Face face
    )

#### Description [src]

Returns the `PangoOTInfo` structure for the given FreeType font face.

Available since: | 1.2

#### Parameters

`face` | `FT_Face`
| A `FT_Face`

#### Return value

Returns: | `PangoOTInfo`
| The `PangoOTInfo` for `face`. This object will have the same lifetime as `face`.
| The data is owned by the called function.